html{
background-image: url(_img/back_logo.png);
}

body{
  height:100%;
  width:100%
  text-align:center;
  margin:0px;
  padding:0px;
  background-image: url(_img/back.png);background-repeat:repeat-x;
}

#box{  
  width:980px;
  margin:0 auto;
  text-align:left;
  position: relative;
  min-height: 100%; /* Fuer moderne Browser */
  height: auto !important; /* Fuer moderne Browser */
  height: 100%; /* Fuer IE */ }
  
 #logo{
  background-image: url(_img/logo_oben.png);
  float:left; 
  width:194px;
  height:161px;
  z-index:99;  
 }
 
 #header {  
 float:left;   
 width:765px;
 height:161px;  
 background-image: url(_img/banner.png);background-position:left; background-repeat:no-repeat;}
 
#kontaktmenu{
 width:800px;
 top:2px;
 float:right;}

ul#kontakt {padding:0px; margin:0px;}
 
ul#kontakt li
{float:right;
list-style: none;}
  
ul#kontakt li a {
padding-right:10px;
font:11px Arial, Verdana, sans-serif;
color:#000;
text-decoration: none;
}
  
ul#kontakt li a:hover,ul#kontakt li#active a 
{ color:#000000; text-decoration: underline; background: url(_img/pfeil.gif) no-repeat;}
  
#inhalt{  
  width:980px;
  padding:0px 0px 0px 0px;
  float:left;
  min-height:400px;
  font:12px Verdana, Arial, sans-serif;  
  line-height:16px; 
}
  
#inhalt_links {
    display: inline;
    float: left;
    font: 12px Verdana,Arial,sans-serif;
    min-height: 400px;
    padding:40px 5px 0 5px;;
    margin-left:16px;
    width: 168px;
    background-image: url(_img/logo_unten.png);
    background-repeat:no-repeat;background-position:top;
 
}

#inhalt_mitte{
    display: inline;
    float: left;
    font: 12px Verdana,Arial,sans-serif;
    min-height: 400px;
    padding: 40px 0 0 20px;
    width: 526px;
}
  
#inhalt_rechts {
    display: inline;
    float: left;
    font: 12px Verdana,Arial,sans-serif;
    min-height: 400px;
    padding: 40px 20px 0;
    width: 200px;
}


#mitte_5050{
    display: inline;
    float: left;
    font: 12px Verdana,Arial,sans-serif;
    min-height: 400px;
    padding: 30px 0 0 20px;
    width: 363px;
}
  
#rechts_5050 {
    display: inline;
    float: left;
    font: 12px Verdana,Arial,sans-serif;
    min-height: 400px;
    padding: 30px 20px 0;
    width: 363px;
}

#inhalt_mitte2col{
    display: inline;
    float: left;
    font: 12px Verdana,Arial,sans-serif;
    min-height: 400px;
    padding: 20px 20px 0 20px;
    width: 645px;
}
  
#inhalt_rechts2col {
    background: none repeat scroll 0 0 #c1c8e4;
    display: inline;
    float: left;
    font: 13px Verdana,Arial,sans-serif;
    min-height: 400px;
    padding: 20px 20px 0;
    width: 255px;
}

#inhalt_mitte1col {    
display: inline;
    float: left;
    font: 12px Verdana,Arial,sans-serif;
    min-height: 400px;
    padding: 30px 20px 0 20px;
    width: 740px;}

#clear{clear: both}

#hauptnavigation{
height:35px;
padding-top:27px;
padding-left:20px;
font-family: Arial,Helvetica,sans-serif;
text-transform: uppercase;}

  
h1 {
background-color:#78B067;
color: #fff;
font-size:17px;
font-family: Arial,Helvetica,sans-serif;
text-transform: uppercase;
font-weight:lighter;
padding: 2px 0 2px 5px;
margin:0 0 10px 0;
clear:both;
}


h2  {
color: #232f6c;
font-size:14px;
font-family: Arial,Helvetica,sans-serif;
font-weight:lighter;
border-bottom:1px solid #232f6c;
}

  
h3 {
    background-color: #78B067;
    border-bottom: 1px solid #78B067;
    color: #fff;
font-size:13px;
font-family: Arial,Helvetica,sans-serif;
font-weight:lighter;
text-transform: uppercase;
    margin: 0 -10px 10px -10px;
    padding: 5px 0 3px 10px;
    
}

h5 {
font:11px Verdana, Arial, sans-serif;  
color:#000000;
}

.header {   
color: #78B067;
font-size:17px;
font-family: Arial,Helvetica,sans-serif;
font-weight:lighter;}

.download {  color:#4b7d3c;}
.external-link-new-window {  color:#4b7d3c;}
.internal-link {  color:#4b7d3c;}
/* Sidemenu Navigation */

a.mail, a {color:#4b7d3c;}

  
/* Standard Links */
a { color: #4b7d3c; text-decoration: none; font-weight:bold;}
a:hover, a:active { color:#000000; text-decoration: underline; font-weight:bold;}


span a {color:#4b7d3c;margin-left:5px; margin-right:5px;}

div.wtgallery_list_area div.wtgallery_list, div.wtgallery_category_area div.wtgallery_categories
{padding:0 5px 5px 0;}

div.wtgallery_list_pagebrowser_area {top:250px; left:820px; position:absolute; }


.align-center {text-align:center;}

/*///////////////////////////////////////MENUE//////////////////////////////////*/

/*    ------   Grundgerüst  ------    */
#menu {
display: block;
z-index: 88;
position: absolute;

}
#menu ul {
margin: 0;
padding: 0;
border: 0;
list-style-type: none;
}

#menu li {
margin: 0 0 0 0;
padding: 0;
border: 0;
display: block;
float: left;
position: relative;
}

#menu a {
display: block;
}

* html #menu li a {
position: relative;
}

#menu li ul {
visibility: hidden;
position: absolute;
z-index: 99;
}

html>body #menu li ul {
display: none;
}

#menu li li {
width: 100%;
}

/* fixiert die Ausrichtung */
#menu li li ul {
top: 0;
left: 100%;
}

/* simulierter child-selector für I.E. */
div#menu li:hover ul,
#menu li:hover li:hover ul,
#menu li:hover li:hover li:hover ul {
  visibility: visible;
}
div#menu li:hover li ul,
#menu li:hover li:hover li ul,
#menu li:hover li:hover li:hover li ul {
  visibility: hidden;
}

/* nicht für I.E. */
#menu ul#menuList li:hover>ul {
display: block;
visibility: visible;
}

/*    ------   Aussehen  --------      */

#menu {
font-size: 13px;
font-weight: bold;
border: none;
}

#menu li {
padding-right:5px;   
}

#menu li a{
padding:5px;  
}

#menu li.l1cur a.cur{
color: #fff;
background-color: #78b067;   

}

#menu li.l2cur a{
color: #297512;
background-color: #fff;
}

/*Mouse-Over-Hintergrund*/
#menu li:hover {
color: #000;

}
/*Schrift Menüleiste*/
#menu a {
text-decoration: none;
text-align: center;
color: #646464;

}
#menu a:hover {
text-decoration: none;
text-align: left;
color: #FFFFFF;
}

#menu a:active {
text-decoration: none;
text-align: left;
color: #FFFFFF;
}

#menu li:hover>a, #menu a:hover {
color: #ffffff;
background-color: #78b067;
}

#menu li ul {  
padding-top:0px;
text-align: left;
background-color: #78b067;
color: #ffffff;
border: none;
width: 165px;
height: 120px;
opacity:.95;
filter:alpha(opacity=95);
background-position: 135px;
-moz-opacity:0.95;
}

#menu li ul a {
text-align: left;
color: #ffffff;
font-size: 11px;  
font-weight:lighter;
background-color: #78b067;
filter:alpha(opacity=95);
-moz-opacity:0.95;
padding: 3px 10px 3px 10px;
}

#menu li ul a:hover{
text-align: left;
color: #297512;
background-color: #ffffff;
filter:alpha(opacity=100);
-moz-opacity:1;
 padding: 3px 10px 3px 10px;
}



#footer {
    clear: left;
    height: 100px;
    margin: 0;
    padding: 0;
    background-image: url(_img/logo_footer.png);background-position:bottom right; background-repeat:no-repeat;
}
#adresse {
    background: none repeat scroll 0 0 #78b067;
    color: #000000;
    float: left;
    font-family: Arial,Verdana,sans-serif;
    font-size: 12px;
    height: 20px;
    margin-top: 80px;
    padding: 0px 0 0 80px;
    width: 900px;
}

/* Rahmen */

.csc-frame-frame1 {
background-color: #fffae9;
border: 1px solid #78B067;
margin-bottom: 15px;
padding: 0 10px 6px;
-moz-border-radius: 2% 2% 2% 2%;}
 
.csc-frame-frame2 {
background-color: #000;
color:#fff;
}
 
dd {margin:5px 0 5px 0;}

/* Tabelle */
table {
  padding-bottom:10px;
  font-size:12px;
}

.td-0, .td-1, .td-2, .td-3, .td-4, .td-5, .td-6
{
padding: 3px 3px 3px 0px;
vertical-align:top
} 
 
 ul.csc-menu {
padding:0 0  0 10px;
}
ul.csc-menu li {list-style: none;margin-bottom:4px;}
a.socialmedia_youtube, a.socialmedia_youtube:link, a.socialmedia_youtube:visited, a.socialmedia_youtube:active {
background:url("_img/logo_youtube.png") no-repeat scroll right center transparent;
cursor:pointer;
display:block;
height:100px;
position:fixed;
right:0;
top:200px;
width:35px;
z-index:10;
}

a.socialmedia_youtube:hover {
background:url("_img/logo_youtube.png") no-repeat scroll left center #d7d4d4;
}

thead {color:#232f6c;}


/************************************************************************************
Flexsliderstart
*************************************************************************************/

.flexslider .slides img {
    height: auto;
    width: 100%;
}

.flex-caption strong {
    clear: both;
    float: left;
}

.flex-caption {
    background: none repeat scroll 0 0 #fff;
    color: #000;
    display: inline;
    font-size: 0.875rem;
    height: 120px;
    left: auto;
    line-height: 130%;
    opacity: 0.9;
    padding: 2%;
    position: absolute;
    text-shadow: none;
   bottom: 0px;
    width: 96%;
  left:0px;
}

.flex-caption h3 {
    font-weight: bold;
    line-height: 150%;
    text-align: left;
    text-shadow: none;
    text-transform: uppercase;
  padding:3px;
  margin:0px 0 4px 0;
}

.flex-caption span {
    clear: both;
    color: #000;
    float: left;
    font-size: 1rem;
    line-height: 130%;
    padding-top: 8px;
    text-transform: none;
}

.flex-caption a {
    background: url("_img/pfeil.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #252525;
    font-size: 1.1rem;
    line-height: 2rem;
    padding: 4px 40px 4px 1px;
    text-transform: uppercase;
}

.flex-caption a:hover {
    background: url("_img/pfeil_hover.png") no-repeat scroll right center #252525;
    color: #fff;
    text-shadow: none;
}
dd {
    margin: 0;
    padding: 0;
}
.flex-direction-nav li .prev {
    display: none;
    left: 20px;
}
.flex-direction-nav li .next {
    background-position: -50px 0;
    display: none;
    right: 20px;
}
.flex-control-nav li a {
    background: url("_img/bg_control_nav.png") no-repeat scroll 0 0 transparent;
}

.flex-direction-nav li a {
    background: url("_img/bg_direction_nav.png") no-repeat scroll 0 0 transparent;
    height: 55px;
    top: 170px;
    width: 50px;
}
.flex-control-nav {
    display: inline;
    position: absolute;
    text-align: center;
    top: 10px;
    width: 100%;
}
.slides, .flex-control-nav, .flex-direction-nav {
    display: inline;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}